package com.ruoyi.web.modules.screen.domain.vo;
/**
 * 词云项。
 */
public class MallWordCloudItemVo
{
    /** 词语 */
    private String word;
    /** 出现次数 */
    private long count;

    public String getWord()
    {
        return word;
    }

    public void setWord(String word)
    {
        this.word = word;
    }

    public long getCount()
    {
        return count;
    }

    public void setCount(long count)
    {
        this.count = count;
    }
}
